Subject: bug#19032: 24.4; icomplete cannot select matches with C-x b with no input

From: Ole Laursen <[email-masked]>
Date: Fri, 14 Aug 2020 14:33:59 +0200

I just built from trunk, and it now works! Flawless victory. :)

Thanks again to all involved!

Ole

Den fre. 14. aug. 2020 kl. 13.31 skrev Lars Ingebrigtsen <[email-masked]>:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
> > Yeah, that makes sense.  I'll take a stab at implementing it that way.
>
> I think I found where in the icomplete machinery to set this variable,
> so I've now pushed this change.  It would be nice if others could test
> this, too, and see whether it works.  :-)
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no